autoSaveInitFile=1
waveFileExt=wav
openStartDialog=1
undoLimit=200
recentDir0=C:/Program Files (x86)/UTAU/voice/uta
recentDir1=C:/Program Files/UTAU/voice/uta
recentPDir0=C:/Program Files (x86)/UTAU/voice
recentPDir1=C:/Program Files/UTAU/voice
